#stickyBanner {
	margin-top: -7px;
}
.btb-callout {
	text-align: center;
    font-family: "DIN W01 Cond Light", "din-condensed", sans-serif;
	letter-spacing: 0.1em;
	position: static;
	z-index: 99999;
}
.btb-callout.top {
	position: fixed;
	top: 0px;
	width: 100%;
}
.admin-bar .btb-callout.top {
	top: 32px;
}
.btb-callout .left {
	width: 80%;
	float: left;
	background-color: #104432;
	color: #fff;
}
.btb-callout .left .inner {
	width: 80%; 
	float: right;
	padding: 15px 2%;
	height: 56px;
	font-size: 20px;
	line-height: 22px;
	
}
.btb-callout .right {
	width: 20%;
	float: left;
	background-color: #ffdd00;
}
.btb-callout .right .inner {
	background: #ffdd00 url('/wp-content/themes/usb-theme/img/btb-green-yellow-arrow.jpg') no-repeat left center;
	background-size: auto 100%;
	padding: 15px 2% 15px 10%;
	width: 80%;
	height: 56px;
}	
.btb-callout .right .inner a {
	color: #706259;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 22px;
	font-family: "DIN W01 Cond Light", "din-condensed", sans-serif;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 999px) {
	.btb-callout .left .inner {
		width: 100%;
	}
	.btb-callout .right .inner {
		width: 100%;
	}
}
@media screen and (max-width: 760px) {
	.btb-callout .left {
		width: 75%;
	}
	.btb-callout .left .inner {
		height: 80px;
	}
	.btb-callout .right {
		width: 25%;
	}
	.btb-callout .right .inner {
		height: 80px;
		background-size: 100% 100%;
		padding: 30px 2% 15px 15%;
	}
}
@media screen and (max-width: 424px) {
	
	.btb-callout .left .inner {
		height: 100px;
	}
	.btb-callout .right .inner {
		height: 100px;	
		padding: 30px 7% 15px 20%;
	}
}